## alpine-chroot-install 0.13.3

=== debian/changelog ===
alpine-chroot-install (0.13.3-2) unstable; urgency=medium

  * Add a missing slash in an example.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 23 Jul 2022 21:21:09 +0200

alpine-chroot-install (0.13.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1012050)
  * Remove new-user-unfriedly default of installing to /alpine

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 13 Jul 2022 21:51:30 +0200
