## alpine-chroot-install 0.14.0

=== debian/changelog ===
alpine-chroot-install (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Multi-Arch: foreign.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 04 Sep 2022 01:17:36 +0200
