=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: alpine-chroot-install
 Architecture: all
+Multi-Arch: foreign
 Depends:
 	${misc:Depends},
 	curl | wget,
