=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%alpine-chroot-install-$1.tar.gz%" \
   https://github.com/alpinelinux/alpine-chroot-install/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
